/*--- Avanquest WebEasy Page Style ---*/


.cc75               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc76               { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e27            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au013007.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au010008.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  14.25pt;
	width           : 559.50pt;
	height          :  54.75pt;
	}
h5#e25              { /* \ \PERCANTA BED & BREAKF... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             : 120.00pt;
	width           : 162.75pt;
	height          :  48.75pt;
	}
a#a25               { /* \ \PERCANTA BED & BREAKF... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
h6#e24              { /* Boutique style in-house ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             : 168.00pt;
	width           : 159.00pt;
	height          : 266.25pt;
	}
h5#e23              { /* KOONWARRA VILLAGE\ \www.... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 217.50pt;
	top             : 264.00pt;
	width           : 132.00pt;
	height          :  30.00pt;
	}
a#a23               { /* KOONWARRA VILLAGE\ \www.... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
h6#e22              { /* \ \This quaint village i... */
	color           : #003300;
	text-align      : left;
	position        : absolute;
	left            : 217.50pt;
	top             : 286.50pt;
	width           : 351.75pt;
	height          : 258.75pt;
	}
img#e21             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  23.25pt;
	top             :  12.00pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e20              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 153.00pt;
	top             :  21.00pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e19              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 256.50pt;
	top             :  21.75pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e18             { /* e               */
	position        : absolute;
	left            : 147.00pt;
	top             :   5.25pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au008011.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  70.50pt;
	width           : 558.75pt;
	height          :  33.75pt;
	}
div#e16             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  22.50pt;
	top             :  80.25pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
a#a16               { /* Home */
	color           : #008000;
	}
div#e15             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  69.00pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a15               { /* About Us */
	color           : #008000;
	}
div#e14             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 135.75pt;
	top             :  72.75pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a14               { /* Body Products */
	color           : #008000;
	}
div#e13             { /* Essential Oils */
	color           : #008000;
	position        : absolute;
	left            : 202.50pt;
	top             :  74.25pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a13               { /* Essential Oils */
	color           : #008000;
	}
div#e12             { /* Herb Products */
	color           : #008000;
	position        : absolute;
	left            : 264.75pt;
	top             :  74.25pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a12               { /* Herb Products */
	color           : #008000;
	}
div#e11             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 328.50pt;
	top             :  79.50pt;
	width           :  57.00pt;
	height          :  15.75pt;
	}
a#a11               { /* Treatments */
	color           : #008000;
	}
div#e10             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 399.75pt;
	top             :  80.25pt;
	width           :  59.25pt;
	height          :  13.50pt;
	}
a#a10               { /* Fact Sheets */
	color           : #008000;
	}
div#e9              { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 465.00pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
div#e8              { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 517.50pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a8                { /* Contact */
	color           : #008000;
	}
span#e7             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au013005.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.75pt;
	top             : 136.50pt;
	width           : 102.75pt;
	height          :  77.25pt;
	}
span#e6             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au013004.gif) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 435.75pt;
	width           : 114.75pt;
	height          :  86.25pt;
	}
span#e5             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au013003.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.75pt;
	top             : 219.75pt;
	width           : 123.75pt;
	height          :  72.75pt;
	}
span#e4             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au013002.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 296.25pt;
	width           :  97.50pt;
	height          :  72.75pt;
	}
span#e3             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             : 162.00pt;
	width           : 126.75pt;
	height          :  95.25pt;
	}
div#e2              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e1               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
